@import url('https://fonts.googleapis.com/css2?family=Neucha&display=swap');

h1{
        text-align: center;
}
    
h2{
        text-align: center;
        font-size: 40px;
}
    
.tour1{
        height: 700px;
        padding-top: 90px;
        padding-left: 80px;
}
    
.tour1 img{
        width: 500px;
        height: 500px;
        float: left;
        margin-right: 40px;
}
    
.tour2{
        height: 700px;
        padding-top: 90px;
        padding-left: 80px;
}
    
.tour2 img{
        width: 500px;
        height: 500px;
        float: left;
        margin-right: 40px;
}
